Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 19:41:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation sayda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayda Bot:  Hi Sayda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640969438 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501016607            11:29 PM, 09th Mar                     sayda                    Ok           11:30 PM, 09th Mar                     sayda                    On the site, it's says the order is processing           11:30 PM, 09th Mar                     sayda                    But I received a message that says it failed           11:31 PM, 09th Mar                     sayda                    And I was charged for it           11:31 PM, 09th Mar                     sayda                    So ? Plss clarify           11:31 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:34 PM, 09th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:34 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:37 PM, 09th Mar                   Hamza                   Hi (Sayda), I have not received a response from you still, please confirm if we are still connected?           11:39 PM, 09th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:41 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220262